/* Self-hosted webfonts.
   These are the exact woff2 subsets the published Figma Sites build serves,
   so type renders identically here and needs no third-party request. Figma
   encodes the weight in the family name ("Poppins:SemiBold"); we fold that
   back into a single family with real font-weight values.
   Poppins, Gelasio and Yesteryear are all SIL Open Font License 1.1. */

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Poppins-Regular_6-english.woff2") format("woff2");
  unicode-range: U+0000-00A0,U+00A2-00A9,U+00AC-00AE,U+00B0-00B7,U+00B9-00BA,U+00BC-00BE,U+00D7,U+00F7,U+2000-206F,U+2074,U+20AC,U+2122,U+2190-21BB,U+2212,U+2215,U+F8FF,U+FEFF,U+FFFD;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Poppins-Regular_6-rest-latin.woff2") format("woff2");
  unicode-range: U+00A1,U+00AA-00AB,U+00AF,U+00B8,U+00BB,U+00BF-00D6,U+00D8-00F6,U+00F8-00FF,U+0131,U+0152-0153,U+02B0-02FF;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Poppins-Regular_6-latin-extended-a.woff2") format("woff2");
  unicode-range: U+0100-0130,U+0132-0151,U+0154-017F;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Poppins-Regular_6-latin-extended-b.woff2") format("woff2");
  unicode-range: U+0180-024F;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Poppins-Regular_6-latin-extended-additional.woff2") format("woff2");
  unicode-range: U+1E00-1EFF;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Poppins-Regular_6-rest.woff2") format("woff2");
  unicode-range: U+0250-02AF,U+0300-1DFF,U+1F00-1FFF,U+2070-2073,U+2075-20AB,U+20AD-2121,U+2123-218F,U+21BC-2211,U+2213-2214,U+2216-F8FE,U+F900-FEFE,U+FF00-FFFC,U+FFFE-10FFFF;
}

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/fonts/Poppins-SemiBold_6-english.woff2") format("woff2");
  unicode-range: U+0000-00A0,U+00A2-00A9,U+00AC-00AE,U+00B0-00B7,U+00B9-00BA,U+00BC-00BE,U+00D7,U+00F7,U+2000-206F,U+2074,U+20AC,U+2122,U+2190-21BB,U+2212,U+2215,U+F8FF,U+FEFF,U+FFFD;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/fonts/Poppins-SemiBold_6-rest-latin.woff2") format("woff2");
  unicode-range: U+00A1,U+00AA-00AB,U+00AF,U+00B8,U+00BB,U+00BF-00D6,U+00D8-00F6,U+00F8-00FF,U+0131,U+0152-0153,U+02B0-02FF;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/fonts/Poppins-SemiBold_6-latin-extended-a.woff2") format("woff2");
  unicode-range: U+0100-0130,U+0132-0151,U+0154-017F;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/fonts/Poppins-SemiBold_6-latin-extended-b.woff2") format("woff2");
  unicode-range: U+0180-024F;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/fonts/Poppins-SemiBold_6-latin-extended-additional.woff2") format("woff2");
  unicode-range: U+1E00-1EFF;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/fonts/Poppins-SemiBold_6-rest.woff2") format("woff2");
  unicode-range: U+0250-02AF,U+0300-1DFF,U+1F00-1FFF,U+2070-2073,U+2075-20AB,U+20AD-2121,U+2123-218F,U+21BC-2211,U+2213-2214,U+2216-F8FE,U+F900-FEFE,U+FF00-FFFC,U+FFFE-10FFFF;
}

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/fonts/Poppins-Bold_6-english.woff2") format("woff2");
  unicode-range: U+0000-00A0,U+00A2-00A9,U+00AC-00AE,U+00B0-00B7,U+00B9-00BA,U+00BC-00BE,U+00D7,U+00F7,U+2000-206F,U+2074,U+20AC,U+2122,U+2190-21BB,U+2212,U+2215,U+F8FF,U+FEFF,U+FFFD;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/fonts/Poppins-Bold_6-rest-latin.woff2") format("woff2");
  unicode-range: U+00A1,U+00AA-00AB,U+00AF,U+00B8,U+00BB,U+00BF-00D6,U+00D8-00F6,U+00F8-00FF,U+0131,U+0152-0153,U+02B0-02FF;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/fonts/Poppins-Bold_6-latin-extended-a.woff2") format("woff2");
  unicode-range: U+0100-0130,U+0132-0151,U+0154-017F;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/fonts/Poppins-Bold_6-latin-extended-b.woff2") format("woff2");
  unicode-range: U+0180-024F;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/fonts/Poppins-Bold_6-latin-extended-additional.woff2") format("woff2");
  unicode-range: U+1E00-1EFF;
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/fonts/Poppins-Bold_6-rest.woff2") format("woff2");
  unicode-range: U+0250-02AF,U+0300-1DFF,U+1F00-1FFF,U+2070-2073,U+2075-20AB,U+20AD-2121,U+2123-218F,U+21BC-2211,U+2213-2214,U+2216-F8FE,U+F900-FEFE,U+FF00-FFFC,U+FFFE-10FFFF;
}

@font-face {
  font-family: "Gelasio";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Gelasio_wght__1-english.woff2") format("woff2");
  unicode-range: U+0000-00A0,U+00A2-00A9,U+00AC-00AE,U+00B0-00B7,U+00B9-00BA,U+00BC-00BE,U+00D7,U+00F7,U+2000-206F,U+2074,U+20AC,U+2122,U+2190-21BB,U+2212,U+2215,U+F8FF,U+FEFF,U+FFFD;
}
@font-face {
  font-family: "Gelasio";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Gelasio_wght__1-rest-latin.woff2") format("woff2");
  unicode-range: U+00A1,U+00AA-00AB,U+00AF,U+00B8,U+00BB,U+00BF-00D6,U+00D8-00F6,U+00F8-00FF,U+0131,U+0152-0153,U+02B0-02FF;
}
@font-face {
  font-family: "Gelasio";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Gelasio_wght__1-latin-extended-a.woff2") format("woff2");
  unicode-range: U+0100-0130,U+0132-0151,U+0154-017F;
}
@font-face {
  font-family: "Gelasio";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Gelasio_wght__1-latin-extended-b.woff2") format("woff2");
  unicode-range: U+0180-024F;
}
@font-face {
  font-family: "Gelasio";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Gelasio_wght__1-latin-extended-additional.woff2") format("woff2");
  unicode-range: U+1E00-1EFF;
}
@font-face {
  font-family: "Gelasio";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Gelasio_wght__1-rest.woff2") format("woff2");
  unicode-range: U+0250-02AF,U+0300-1DFF,U+1F00-1FFF,U+2070-2073,U+2075-20AB,U+20AD-2121,U+2123-218F,U+21BC-2211,U+2213-2214,U+2216-F8FE,U+F900-FEFE,U+FF00-FFFC,U+FFFE-10FFFF;
}

@font-face {
  font-family: "Yesteryear";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Yesteryear-Regular_1-english.woff2") format("woff2");
  unicode-range: U+0000-00A0,U+00A2-00A9,U+00AC-00AE,U+00B0-00B7,U+00B9-00BA,U+00BC-00BE,U+00D7,U+00F7,U+2000-206F,U+2074,U+20AC,U+2122,U+2190-21BB,U+2212,U+2215,U+F8FF,U+FEFF,U+FFFD;
}
@font-face {
  font-family: "Yesteryear";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Yesteryear-Regular_1-rest-latin.woff2") format("woff2");
  unicode-range: U+00A1,U+00AA-00AB,U+00AF,U+00B8,U+00BB,U+00BF-00D6,U+00D8-00F6,U+00F8-00FF,U+0131,U+0152-0153,U+02B0-02FF;
}
@font-face {
  font-family: "Yesteryear";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Yesteryear-Regular_1-latin-extended-a.woff2") format("woff2");
  unicode-range: U+0100-0130,U+0132-0151,U+0154-017F;
}
@font-face {
  font-family: "Yesteryear";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Yesteryear-Regular_1-latin-extended-b.woff2") format("woff2");
  unicode-range: U+0180-024F;
}
@font-face {
  font-family: "Yesteryear";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Yesteryear-Regular_1-latin-extended-additional.woff2") format("woff2");
  unicode-range: U+1E00-1EFF;
}
@font-face {
  font-family: "Yesteryear";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/Yesteryear-Regular_1-rest.woff2") format("woff2");
  unicode-range: U+0250-02AF,U+0300-1DFF,U+1F00-1FFF,U+2070-2073,U+2075-20AB,U+20AD-2121,U+2123-218F,U+21BC-2211,U+2213-2214,U+2216-F8FE,U+F900-FEFE,U+FF00-FFFC,U+FFFE-10FFFF;
}
